@import "../../../../base";
@import "../../../../theme";

.stage-comp {
  display: grid;
  grid-row-gap: $mat-cell-dimension;
  padding: $mat-cell-dimension;

  .stage-groups {
    display: grid;
    grid-row-gap: $mat-cell-dimension;
  }
}